> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onenumber.africa/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Recipient

## Request Path Parameter

<ParamField path="reference" type="string" placeholder="RCP_RLb78YrYmdTCE1n" required>
  The reference of the Recipient.
</ParamField>

## Successful Response Data

<ResponseField name="data" type="array">
  <Expandable title="properties">
    <ResponseField name="reference" type="string">
      The reference of the Recipient.
    </ResponseField>

    <ResponseField name="phoneNumber" type="string">
      The phone number of the Recipient.
    </ResponseField>

    <ResponseField name="firstName" type="string">
      The first name of the Recipient.
    </ResponseField>

    <ResponseField name="lastName" type="string">
      The last name of the Recipient.
    </ResponseField>

    <ResponseField name="email" type="string">
      The email of the Recipient.
    </ResponseField>
  </Expandable>
</ResponseField>
